Update emunand N3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by lolboy, Mar 26, 2015.

  1. lolboy
    OP

    lolboy GBAtemp Regular

    Member
    287
    253
    Jul 16, 2009
    Netherlands
    Hi guys,

    After 3 months of being boxed, my N3DS is finally ready to be used :) Yesterday I received OOT that I orderd from AUS and did the save transfer and got gateway working on N3DS.

    So, first thing what I did was make a backup of my NAND and now I want to run the highest firmware that is supported by gateway emunand N3DS (I believe it is 9.4 ?). I am currently on 9.0 :)

    What is the best way to do this ?

    Thank you all in advance and sorry for my crappy English.
     


  2. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    855
    1,273
    Jul 12, 2012
    United States
    Somwhere you can never find.
    a little misinformed latest update is on 9.6 wich dosnt seem to work on emunand yet
    did you format your sd card for emunand yet?
     
    lolboy likes this.
  3. Dragaan

    Dragaan GBAtemp Regular

    Member
    149
    72
    Feb 4, 2015
    United States
    California
    Yeah, you're a bit late. Latest firmware was 9.5 and just this Monday 9.6 came out. Unfortunately, your OOT came a bit too slow and as of now emuNAND does not work on the N3DS for 9.6.

    However, don't despair, as having an updated emuNAND is more or less unnecessary unless you want to update your roms/carts easier.
     
    lolboy likes this.
  4. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States

    If your N3DS is AUS, use the Cooking Mama (EU) rom to update your emunand to 9.2.

    If your N3DS is US or JP, use Code Name Steam or Majora's Mask to update your emunand to 9.4.

    Be absolutely certain that you have formatted emunand before updating from a rom. If you haven't, you will brick your 3DS.

    To update from a rom: Hold DPAD UP while entering Gateway mode.
     
    lolboy likes this.
  5. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    855
    1,273
    Jul 12, 2012
    United States
    Somwhere you can never find.
    whats with the pokemon avatars themes

    make sure you have made emunand first though, you don't want to accidently update sysnand if you are updating via classic mode
     
    lolboy likes this.
  6. lolboy
    OP

    lolboy GBAtemp Regular

    Member
    287
    253
    Jul 16, 2009
    Netherlands
    Yes I did format sd card for emunand :)
    By 9.4 I ment gateway emunand support not the latest nintendo firmware :) Last time I Checked gateway supported 9.4 for N3DS...right?
     
  7. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Thanx for the info.

    lolboy, if your N3DS is on sysnand 9.0 or 9.2, just create the same emunand. Updating your emunand from either 9.0 or 9.2 using the above method JUST ISN'T WORTH THE RISK as you wouldn't gain anything from being on 9.2 or 9.4 emunand.

    If it was the latest 9.6 emunand, then yeah you would gain online connectivity, game updates, etc.

    Again, why do you even wanna be on 9.4 emunand when 9.0 or 9.2 emunand works just fine?
     
    lolboy and Dragaan like this.
  8. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    855
    1,273
    Jul 12, 2012
    United States
    Somwhere you can never find.
    9.5 was also supported, they found a way even if they said it was never going to be supported
     
    lolboy likes this.
  9. lolboy
    OP

    lolboy GBAtemp Regular

    Member
    287
    253
    Jul 16, 2009
    Netherlands

    First time hearing this :) So to be sure:

    - Format sd for emunand (which I already have)
    - Cooking mama rom on gateway
    - Enter gateway mode holding DPAD UP
    - Start the game and update ?
     
  10. lolboy
    OP

    lolboy GBAtemp Regular

    Member
    287
    253
    Jul 16, 2009
    Netherlands
    You have a good point. Maybe not worth the risk.
     
  11. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    I don't think you need to start the game and update, GW pulls the update off the ROM and installs it. At THIS time there is really no reason to do this. So any risk is not worth it,

    There are also a couple of tools that can download the updates from nintendo servers. Updatecdn or something like that. There is a thread about it, I think cearp is involved.

    Just hang tight and enjoy your new games. :)
     
    lolboy likes this.
  12. angela18

    angela18 Advanced Member

    Newcomer
    90
    18
    Aug 23, 2007
    United States
    Just wait gateway (what wait for gateway?) release a new beta that supports 9.6. Let´s just hope Nintendo didn´t implemented that encrypt keys in the right way again.
     
    lolboy likes this.
  13. lolboy
    OP

    lolboy GBAtemp Regular

    Member
    287
    253
    Jul 16, 2009
    Netherlands

    I already waited 3 months for gateway :( I will stick to 9.0 for awhile.
     
  14. PKNess

    PKNess Advanced Member

    Newcomer
    61
    30
    Mar 11, 2015
    And what about 3DSNUS? I am in the same situation as you, NEW3DSXL 9.0 With GW, damn I wanna train my freaking amiibos. THANK YOU NINTENDO:
     
  15. alin72

    alin72 GBAtemp Regular

    Member
    129
    17
    Mar 19, 2015
    United States
    Stay on 9.0 emunand and wait for GW to come up with support for 9.6.
     
  16. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States
    Ummm, with a N3DS you can easily download the SSB 1.0.5 update CIA and install it... Not that hard to get Amiibo working from there.
     
  17. PKNess

    PKNess Advanced Member

    Newcomer
    61
    30
    Mar 11, 2015

    Amiibo funcionality will not work in fw >9.3/9.4. You can't made it work because NFC is not implemented in the system, so you will have the GUI in SSB4 but will not work.
     
  18. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States

    Download Cooking Mama and install 9.4 FW from the ROM.
     
  19. PKNess

    PKNess Advanced Member

    Newcomer
    61
    30
    Mar 11, 2015

    But cooking mama just install 9.2 not 9.4
     
  20. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,088
    880
    Nov 21, 2014
    United States

    There's a game out there with 9.4, I forget which though. It's been mentioned in a few threads here.